GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

gtpin::IntSized< size_t > Struct Template Reference

Signed integer type of a fixed size. More...

`#include <gt_basic_defs.h>`

## Detailed Description

### template<size_t>
struct gtpin::IntSized< size_t >

Signed integer type of a fixed size.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT